package com.sw.mes.yb.production.enums;

/**
 * @Description 余料状态
 * @Author
 * @Date
 **/

public enum SurplusInfoStatusEnum {

    未删除(0, "未删除"),

    删除(1, "删除"),

    待入库(1, "待入库"),

    已入库(2, "已入库"),

    EAP自动采集(1, "EAP自动采集"),

    人工采集(2, "人工采集");

    private Integer key;

    private String value;

    SurplusInfoStatusEnum(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
